@media screen and (max-width: 767px)
{

	.dealer-header-logo { display: none; }													/* Hide dealer microsite logo from anything less wide than iPad portrait */
	button.remember-dealer-button { display: none; }
	
	table.comparison-table { width: 100%; }

	#footer { height: inherit !important; }
	#footer-wrap {
		position: relative;
	}
	#footer-normal { display: none; }														/* Hide normal footer from anything less wide than iPad portrait */
	#footer-mobile * {
		margin: 0;padding: 0;
	}
	#footer-mobile {
		display: block; visibility: inherit !important;
		width: 100%;
		height: auto !important;
		font-size: 90%;
		background: url(../../images/footer-bg-mobile.png) repeat;
		clear: both;
	}
	#footer-mobile ul#footer-menu {
		float: none;
		margin: 0;
		padding: 0;
	}
	#footer-mobile ul#footer-menu li {
		float: none;
		margin: 0; padding: 0;
		display: block;
		position: inherit !important;
	}
	#footer-mobile #footer ul.menu {
		float: none;
		margin: 0;
		padding: 0;
	}
	#footer-mobile ul.menu li {
		float: none;
		margin: 0; padding: 0; padding-left: 1em;
		display: block;
		position: inherit !important;
		text-transform: uppercase;
	}
	#footer-mobile ul.menu a {
		color: #999;
		display: block;
		font-family: 'Roboto Condensed', sans-serif;
		font-weight: 700;
		padding: .5em;
		margin: 0;
	}
	#footer-mobile .copyright {
		clear: both;
		font-size: .9em;
		float: none;
		padding: 0;
		margin: 0;
		padding-left: 1.5em;
		padding-bottom: .2em;
		color: #666;
	}
	ul#footer-menu li.hovering div {
		display: none;
	}

	.single-prod .flexslider.black ol.flex-control-nav { position: absolute; bottom: -15px !important; }

	/*.contain-width .extras .compare-mobile,
	.left-side .video-lb-mobile { display: block; }

	.contain-width .extras .comparison .compare-button,
	.left-side .prod-video-url { display: none; }

	.extras {
		position: absolute; position: relative;
		top: -64px; top: inherit;
		right: 0; right: inherit;
		height: inherit;
		text-align: right;
	}
	.left-side { margin-bottom: 0 !important; }
	.contain-unit { padding-top: 0 !important; }
	div.hide-from-mobile { display: none; }
	div.hide-from-desktop { display: inline; }*/
	





}

@media screen and (max-width: 685px)
{
	/* .brand img {  												 background: brown;	}  iPhone 5 landscape 568 x 320 / Kindle portrait 600 x 1024 ... was 600 */ 

	.brand { left: .5em; top: 0; }

	.basic-content.products .model-more a.backtotop,
	.basic-content.products .tab-pane a.backtotop { margin-top: 1.2em; display: block !important; }
	.left-side { width: 100%; }
	.single-prod .flexslider {
		float: none;
		width: 100%;
		text-align: center;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 0 !important;
	}
	#prod-icon-wrapper { display: none !important; } /* always hide product prodicons after layout breaks */

}

@media screen and (max-width: 480px)
{
	 /*.brand img {  												 background: DarkSeaGreen;		} iphone landscape / iPhone 3+4 landscape 480 x 320 */
	.brand { left: .5em; top: 0; }
	body, body * { padding: 0; margin: 0; }

	.basic-content.products .model-more a.backtotop,
	.basic-content.products .tab-pane a.backtotop { margin-top: 1.2em; display: block !important; }
	.wunderslider.display-fill .pane .caption {
		top: 12em;
		font-size: 70%;
		right: 1em;
  	}
	.wunderslider.display-fill .pane .caption-content .title .wt-title span.wt-titleline {
		padding-left: 0;
	}
	.wunderslider.display-fill .pane .caption-content .description {
		font-size: 1.3em;
	}
	.wunderslider.display-fill .pane .selectors { top: 28em; right: 1em; }

	.nav-mobile .nav-mobile-dropdown {
		width: 140px;
	}
	.brand { left: .5em; top: 0; }
	.brand img { width: 9em; }

	.partial-width-page .full-height-col {
		width: 94%;
		float: none;
		margin: 0 auto;
	}
	.partial-width-page .basic-content {
		width: 100%;
		float: none;
		color: #fff;
		padding: 0; margin: 0;
	}
	.basic-content-inner {
		padding: 3.5em 1em;
	}
	.basic-content-inner h1 {
		font-size: 2.5em;
		margin: 0 0 .5em 0;
	}
	.basic-content-inner h2,
	.basic-content.red h2 {
		font-size: 1.4em;
		line-height: normal;
		margin: 0;
	}
	.basic-content-inner h3 {
		font-size: 1.1em;
		margin: 0;
		line-height: normal;
	}
	.basic-content-inner p {
		line-height: normal;
		margin: 0; margin-bottom: .5em;
	}
	.gform_fields .ginput_container input.medium {
	}
	.full-width-page .full-height-col {
		width: 94%;
		float: none;
		margin: 0 auto;
	}
	.full-width-page .basic-content-left {
		width: 100%;
		float: none;
		clear: both;
		overflow: visible;
	}
	.full-width-page .basic-content-right {
		width: 100%;
		float: none;
		clear: both;
		overflow: visible;
	}
	.full-width-page .margin-left {
		display: none;
	}
	.full-width-page .margin-right {
		display: none;
	}
	#login-register-password .rememberme { margin-bottom: .8em; }
	.basic-content.full-hdr { width: 97%; }
	.dealer-hdr {
		left: 3%;
		position: absolute;
		width: 92.7%;
	}
	.basic-content.products {
		width: 100%;
		float: none;
	 }
	.basic-content.products .basic-content-inner { padding: 1.5em; }
	.basic-content.products .basic-content-inner h1 {
		font-size: 2.4em;
		margin-bottom: .4em;
	}
	.basic-content.products .basic-content-inner h2 {
		font-size: 1.3em;
		margin: .3em 0 0 0;
	}
	.basic-content.products .basic-content-inner h3 {
		font-size: .9em;
	}
	.basic-content-inner .ngg-galleryoverview .ngg-gallery-thumbnail img {
		width: 100%;
	}
	.basic-content-inner .ngg-galleryoverview .ngg-gallery-thumbnail img.action-arrow {
		width: inherit !important;
	}
	.ngg-galleryoverview .ngg-gallery-thumbnail span h2 img.wt-mark {
		height: inherit !important;
	}
	.basic-content-inner .ngg-galleryoverview .ngg-gallery-thumbnail a {
		font-size: 1.3em;
	}
	.basic-content-inner .ngg-galleryoverview .ngg-gallery-thumbnail span h2 {
		font-size: 1.6em;
		margin: .7em 0 .6em 0;
	}
	.ngg-galleryoverview .ngg-gallery-thumbnail.alternate span h2,
	.ngg-galleryoverview .ngg-gallery-thumbnail div.action a {
		font-size: 1.2em;
	}
	.basic-content-inner .ngg-galleryoverview .ngg-gallery-thumbnail h3 {
		font-size: 1.6em;
	}
	.full-width-page .blue-hdr {
		font-size: 2em;
		line-height: normal;
	}
	.basic-content.full-hdr {
		width: 100% !important;
	}


}

@media screen and (max-width: 400px)
{
	/*.brand img {  												 background: DeepPink; border: 1px solid blue;		}  Galaxy+HTC Droid portrait / iPhone 3+4 portrait 320 x 480 / iPhone 5 portrait 320 x 568 */

	.basic-content.products .model-more a.backtotop,
	.basic-content.products .tab-pane a.backtotop { margin-top: 1.2em; display: block !important; }

}

@media screen and (max-width: 320px)
{
	/*.brand img {  												 background: GreenYellow;	}  iphone Portrait  */

	.brand img { width: 7em; }
	.basic-content.products .model-more a.backtotop,
	.basic-content.products .tab-pane a.backtotop { margin-top: 1.2em; display: block !important; }
	.wunderslider.display-fill .pane .caption {
		top: 12em;
		font-size: 50%;
		right: 1em;
  	}
	.wunderslider.display-fill .pane .caption-content .title .wt-title span.wt-titleline {
		padding-left: 0;
	}
	.wunderslider.display-fill .pane .caption-content .description {
		font-size: 1.7em;
	}
	.wunderslider.display-fill .pane .selectors { top: 22em; right: 1em; }
	.nav-mobile .nav-mobile-dropdown {
		width: 140px;
	}
	.gform_fields input.medium { max-width: 100%; }

	.gform_fields .ginput_container input, .gform_fields .ginput_container .gfield_select { font-size: 1em; }
}


/* new +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
@media screen and (min-width: 1200px)
{
	/*.brand img {  												 background: red;		}  Desktop  */
	.nav-mobile { display: none !important; }
	.nav-normal { display: block; }

}
@media screen and (min-width: 1024px) and (max-width: 1200px)
{
	/*.brand img {  												 background: blue;		}   */
	.nav-mobile { display: none; }
	.nav-normal { display: block; }
	.shailan-dropdown-menu, .shailan-dropdown-menu * {  z-index: 8000; }
	.full-width-page .basic-content-right .basic-content-inner {
		padding-left: 2em; padding-right: 2em;
	}
	.full-width-page .basic-content-right .basic-content-inner {
		padding: 2.5em 1em 0 1em !important;
		font-size: .9em !important;
	}

}
@media screen and (min-width: 953px) and (max-width: 1024px)
{
	/*.brand img {  												 background: turquoise;		}  and (min-width: 768px)  iPad landscape (min-width: 953px) and (max-width: 1024px) */
	.nav-mobile { display: none; }
	.nav-normal { display: block; }
	.basic-content.products .model-more a.backtotop,
	.basic-content.products .tab-pane a.backtotop { margin-top: 1.2em; display: block !important; }
	.basic-content.products .tab-content {
		height: inherit !important;
		width: 100% !important;
		padding-top: 1.1em;
		overflow: visible;
		padding-bottom: 5em;
	}
	.basic-content.full-hdr .basic-content-inner {
		padding: 1.8em 2em;
	}
	.left-side {
		width: 30%;
	}
	.contain-unit {
		width: 70%;
	}
	a.close-popup { display: inline;
		padding: 1em;
		display: block;
		z-index: 1500 !important;
		float: right;
		color: #fff !important;
		font-weight: bold;
	}
	#popup { padding-top: 0; }

	.full-width-page .basic-content-right .basic-content-inner {
		padding: 2.5em 1em 0 1em !important;
		font-size: .9em !important;
	}


}

@media screen and (max-width: 954px)
{
	/*.brand img {  												 background: #F39;		}  V.I.P. in-betweener, was originally max-width: 954px and then 1044 */

	.basic-content.products .model-more a.backtotop,
	.basic-content.products .tab-pane a.backtotop { margin-top: 1.2em; display: block !important; }
	.basic-content.products .tab-content {
		height: inherit !important;
		width: 100% !important;
		padding-top: 1.1em;
		overflow: visible;
		padding-bottom: 5em;
	}
	.single-prod .basic-content-inner {
		padding: 3.5em 3.7em;
	}
	.contain-unit {
		width: 100%;
		position: relative;
	}
	.full-width-page .full-height-col {
		width: 94%;
		float: none;
		margin: 0 auto;
	}
	.full-width-page .basic-content-left {
		width: 100%;
		float: none;
		clear: both;
	}
	.full-width-page .basic-content-right {
		width: 100%;
		float: none;
		clear: both;
		overflow: visible;
	}
	.full-width-page .margin-left {
		display: none;
	}
	.full-width-page .margin-right {
		display: none;
	}
	.dealer-note-mobile { display: block; margin: 1em 0; }
	.dealer-note-mobile a { margin: 0; }
	.basic-content-inner{
		padding: 3.5em 1em;padding-top: 2em; padding-bottom: 4em;
	}
	.prod-tabs, .extras {
		margin-top: 4em !important;
	}
	.single-prod .flexslider.black ol.flex-control-nav { position: absolute; bottom: -30px; }
	.single-prod .flexslider.black ol.flex-control-nav li { margin: 0 7px; }
	.single-prod .flexslider.black .flex-control-paging li a { width: 15px; height: 15px;  }
	.left-side { width: 100%; margin-bottom: 2em; }
	.single-prod .flexslider { width: 50%;	}
	#prod-icon-wrapper {
		width: 40%;
		position: relative;
		float: right !important;
		margin-top: 50px; margin-top: 120px;
	}
	.basic-content.products .basic-content-inner { padding: 2em; }

	.single-prod .flexslider { width: 40%;	}
	#prod-icon-wrapper {
		width: 50%;
		margin-bottom: 3em;
	}
	#popup { padding-top: 0; }
	a.close-popup { display: inline;
		padding: 1em;
		display: block;
		z-index: 1500 !important;
		float: right;
		color: #fff !important;
		font-weight: bold;
	}
}

@media screen and (min-width: 685px) and (max-width: 768px)
{
	/*.brand img {  												 background: orange;		}  iPad portrait */

	.basic-content.products .model-more a.backtotop,
	.basic-content.products .tab-pane a.backtotop { margin-top: 1.2em; display: block !important; }
	.full-width-page .full-height-col {
		width: 100%;
	}
	.single-prod .basic-content-inner {
		padding: 3.5em 6em;
	}
	.basic-content.products .tab-content {
		height: inherit !important;
		width: 100% !important;
		padding-top: 1.1em;
		overflow: visible;
		padding-bottom: 5em;
	}
	.basic-content.products .prod-tabs {
		float: none;
		height: inherit !important;
		max-width: 100%;
		clear: both;
		border-top: 1px solid #28576b;
	}
	.basic-content.products .prod-tabs .nav-tabs {
		display: none;
	}
	.basic-content.products .prod-tabs .nav-tabs-mobile,
	.basic-content.products .tab-content .unhide-for-mobile {
		display: block !important;
	}
	.basic-content.products .prod-tabs .nav-tabs-mobile { margin-left: 0; padding-left: 0;}
	.basic-content.products .tab-content .fade.unhide-for-mobile {
  		opacity: 1;
  		display: inherit !important;
		width: 100% !important;
	}
	.basic-content.products .tab-content .fade.unhide-for-mobile .model-more.hide {
		opacity: 1;
		display: inline !important;
		width: 100%;
		float: none;
	}
	.basic-content.products .tab-content .fade.unhide-for-mobile .model-info a.more { display: none !important; }

	.basic-content.products .tab-pane {
		padding: .2em 0;
	}
	.basic-content.products .prod-tabs .nav-tabs-mobile > li {
		float: none;
		list-style: none;
		padding: 1em 0;
		border-bottom: 1px solid #28576b;
	}
	.basic-content.products .prod-tabs .nav-tabs-mobile > li a {
		display: block;
	}
	.full-width-page .blue-hdr {
		padding: 0; margin: 0; padding-left: .7em
	}
	.basic-content.full-hdr .basic-content-inner {
		padding: 1.8em 2.7em;
	}
	.prod-tabs, .extras {
		margin-top: 2em !important;
	}


/* hides lightbox functionality on products pg 
	.contain-width .extras .compare-mobile,
	.left-side .video-lb-mobile { display: block;
		top: 10px; left: 25%; border: 1px solid blue;
	}

	.contain-width .extras .comparison .compare-button,
	.left-side .prod-video-url { display: none; }

	.extras {
		position: relative;
		top: inherit;
		right: inherit;
		height: inherit;
		text-align: right;
	}
	.left-side { margin-bottom: 0 !important; }
	.contain-unit { padding-top: 0 !important; }
	div.hide-from-mobile { display: none; }
	div.hide-from-desktop { display: inline; }*/

	
}

@media screen and (min-width: 200px) and (max-width: 685px)
{
	/*.brand img {  												 background:yellow;		} Android (Samsung Galaxy) landscape */

	.basic-content.products .model-more a.backtotop,
	.basic-content.products .tab-pane a.backtotop { margin-top: 1.2em; display: block !important; }
	/* to avoid the adjustment of fonts on iOS devices you should keep this line */
    * { -webkit-text-size-adjust: none; -ms-text-size-adjust: none; }
	.wunderslider.display-fill .pane .caption {
		top: 12em;
		font-size: 50%;
		right: 1em;
  	}
	.wunderslider.display-fill .pane .caption-content .title .wt-title span.wt-titleline {
		padding-left: .2em;
	}
	.wunderslider.display-fill .pane .caption-content .description {
		font-size: 1.7em;
	}
	.wunderslider.display-fill .pane .selectors { top: 21em; right: 1em; }
	.basic-content.products .prod-tabs {
		float: none;
		height: inherit !important;
		width: 100%;
		clear: both;
		border-top: 1px solid #28576b;
	}
	.basic-content.products .prod-tabs .nav-tabs {
		display: none;
	}
	.basic-content.products .prod-tabs .nav-tabs-mobile,
	.basic-content.products .tab-content .unhide-for-mobile {
		display: block !important;
	}
	.basic-content.products .prod-tabs .nav-tabs-mobile { margin-left: 0; padding-left: 0;}
	.basic-content.products .tab-content .fade.unhide-for-mobile {
  		opacity: 1;
  		display: inherit !important;
		width: 100% !important;
	}
	.basic-content.products .tab-content .fade.unhide-for-mobile .model-more.hide {
		opacity: 1;
		display: inline !important;
		width: 100%;
		float: none;
	}
	.basic-content.products .tab-content .fade.unhide-for-mobile .model-info a.more { display: none !important; }

	.basic-content.products .prod-tabs .nav-tabs-mobile > li {
		float: none;
		list-style: none;
		padding: 1em 0;
		border-bottom: 1px solid #28576b;
	}
	.basic-content.products .prod-tabs .nav-tabs-mobile > li a {
		display: block;
	}
	.basic-content.products .tab-content {
		height: inherit !important;
		width: 100% !important;
		padding-top: 1.1em;
		overflow: visible;
	}
	.basic-content.products .tab-pane {
		padding: 0;
		margin-top: 1em;
		width: 100% !important;
		border-bottom: 1px solid #28576b;
		padding-bottom: .8em;
	}
	.basic-content.products .tab-content .fade {
  		opacity: 1;
		width: 100% !important;
		float: left !important;
	}
	.basic-content.products .prod-model { border: none; }
	.basic-content.products .model-thumb {
		float: left;
	}
	.basic-content.products .model-info {
		float: none;
		width: 100%;
	}
	.basic-content.products .prod-tabs .model-info h3 { border: none; margin-top: .5em; }
	.basic-content.products .prod-tabs .model-info h3 span.wt-light  {
		display: inline !important;
	}

	.prod-tabs, .extras {
		margin-top: 2em !important;
	}

	.single-prod .flexslider.black ol.flex-control-nav { position: absolute; bottom: 0px; }
	.single-prod .flexslider.black ol.flex-control-nav li { margin: 0 7px; }
	.single-prod .flexslider.black .flex-control-paging li a { width: 15px; height: 15px; }
	.single-prod .flexslider {
		margin-bottom: 3em; margin-bottom: 0;
	}
	.single-prod .flexslider {
		width: 100% !important;

	}

}

@media screen and (max-width: 1023px)
{ 
/* hides lightbox functionality on products pg */

.prod-tabs {

}
.basic-content.products .prod-tabs .tab-pane ul {
}
	.contain-width .extras {
		height: inherit !important; 
	}
	.contain-width .extras .compare-mobile,
	.left-side .video-lb-mobile { display: block;
		top: 10px; left: 22%; 
	}

	.contain-width .extras .comparison .compare-button,
	.left-side .prod-video-url { display: none; }

	.extras {
		position: relative;
		top: inherit;
		right: inherit;
		height: inherit;
		text-align: right;
	}
	.left-side { margin-bottom: 0 !important; margin-left:  1px;  }
	.contain-unit { padding-top: 0 !important; }
	div.hide-from-mobile { display: none; }
	div.hide-from-desktop { display: inline; }

}
@media screen and (min-width: 480px) and (max-width: 568px)
{
	/*.brand img {  												 background:green;		}  iPhone 5 landscape */

	.wunderslider.display-fill .pane .caption {
		top: 12em;
		font-size: 50%;
		right: 1em;
  	}
	.wunderslider.display-fill .pane .caption-content .title .wt-title span.wt-titleline {
		padding-left: 0;
	}
	.wunderslider.display-fill .pane .caption-content .description {
		font-size: 1.7em;
	}
	.wunderslider.display-fill .pane .selectors { display: none; }
	.single-prod .flexslider {
		width: 100% !important;

	}

}

@media screen and (min-width: 240px) and (max-width: 380px)
{
	 /*.brand img {  												 background:pink;		} iPhone 3+4 portrait + iPhone 5 portrait + Android (Samsung Galaxy) portrait */

	.nav-mobile .menu-utility-navigation-container {
		float: left;
		padding-left: 1em;
	}
	.menu-utility-navigation-container ul li.menu-item-139 {
		background-image: none;
		padding: 0;
		text-align: right;
		margin-top: 0;
		width: inherit !important;
		height: inherit !important;
		padding-top: 8px;
		padding-right: 1em;
	}
	.menu-utility-navigation-container ul li.menu-item-139 a {
		padding: 0;
	}

	.menu-utility-navigation-container ul li.socialicon {
		display: none;
	}

	.wunderslider.display-fill .pane .selectors { top: 21em;}
	
	.ngg-galleryoverview .ngg-gallery-thumbnail span a {
		font-size: 1em !important; /* 99em */
	}
	.ngg-galleryoverview .ngg-gallery-thumbnail span h2 a {
		font-size: 1em !important; /* 1.1em */
	}
	.ngg-galleryoverview .ngg-gallery-thumbnail span h3 {
		font-size: 1em !important; /* .8em */
	}
	.ngg-galleryoverview .ngg-gallery-thumbnail span h2 img {
		font-size: inherit !important;
	}
	.basic-content-inner .ngg-galleryoverview .ngg-gallery-thumbnail img.action-arrow {
		width: inherit !important;
		height: inherit !important;
		text-align: inherit !important;
		float: left;
	}

}
@media screen and (max-width: 255px)
{
	 /*.brand img {  																		} tiny */

	.navbar-inner {
		height: 120px;
		background: url(../../images/nav-bg-mobile.png) top repeat-x;
	}
	.nav-mobile {
		display: block;
		position: absolute;
		left: .8em;
		top: 3.3em;
	}
	.nav-mobile .nav-mobile-dropdown {
		width: 130px;
		float: none;
	}
	.nav-mobile #menu-utility-navigation  {
		float: none;
	}
	.nav-mobile .menu-utility-navigation-container {
		float: none;
	}
	.menu-utility-navigation-container ul li.menu-item-139 {
		background-image: none;
		padding: 0;
		text-align: right;
		margin-top: 0;
		width: inherit !important;
		height: inherit !important;
		padding-top: 8px;
		padding-right: 1em;
	}
	.menu-utility-navigation-container ul li.menu-item-139 a {
		padding: 0;
	}


	.menu-utility-navigation-container ul li.socialicon {
		display: none;
	}


	.full-width-page,
	.partial-width-page {
		padding-top: 114px;
	}
	.ngg-galleryoverview .ngg-gallery-thumbnail span a {
		font-size: 1em !important; /* 99em */
	}
	.ngg-galleryoverview .ngg-gallery-thumbnail span h2 a {
		font-size: 1em !important; /* 1.1em */
	}
	.ngg-galleryoverview .ngg-gallery-thumbnail span h3 {
		font-size: 1em !important; /* .8em */
	}
	.ngg-galleryoverview .ngg-gallery-thumbnail span h2 img {
		font-size: inherit !important;
	}
	.basic-content-inner .ngg-galleryoverview .ngg-gallery-thumbnail img.action-arrow {
		width: inherit !important;
		height: inherit !important;
		text-align: inherit !important;
		float: left;
	}
	
	

}

